View Single Post
Old 04-25-2007, 12:47 AM   #78
Arcee
Junior Member
Arcee began at the beginning.
 
Posts: 1
Karma: 10
Join Date: Apr 2007
Device: eBookwise ETI-2
On OS X I get an error installing PIL

I seem not to be able to install the python imaging library. I think it can't find SDK? ... This is starting to not make sense to me.

Can someone look at the output file and see what I can do to get this installer to work?

btw... this is PIL 1.1.6 and Python version is 2.5.1

Yes and thank you Ashkulz for you work on this, I can't wait to get it working.
Attached Files
File Type: txt imaging_inst_error.txt (2.0 KB, 367 views)

Last edited by Arcee; 04-25-2007 at 12:50 AM. Reason: add file
Arcee is offline   Reply With Quote